.news-col {
	position: relative;
	z-index: 2;
 }
 
.news-col .stage {
	padding: 8rem 0;
	 color: #353535;
	background-color: white;
	position: relative;
	box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.17);
}

.news-col ul {

}
.news-col ul li {
	border-bottom: 1px dotted black;
	text-align: left;
	padding-top:1rem; 
}
.news-col ul li i {
	margin: 0 1rem;
	color: black;
}